Source: golang-github-m3db-prometheus-client-model
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-goprotobuf-dev
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-m3db-prometheus-client-model
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-m3db-prometheus-client-model.git
Homepage: https://github.com/m3db/prometheus_client_model
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/m3db/prometheus_client_model

Package: golang-github-m3db-prometheus-client-model-dev
Architecture: all
Depends: golang-goprotobuf-dev,
         ${misc:Depends}
Description: data model artifacts for Prometheus
 This package contains data model artifacts for Prometheus.
 .
 This is a dependency for github.com/uber-go/tally.
